Subject: bug#20891: emacs: Back off if .doc is not an Office document

From: Richard Stallman <[email-masked]>
Date: Wed, 06 Nov 2019 23:45:42 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > So, as long as we lack editing capabilities, showing an image of the
  > document in Emacs is actually pretty useful.

How would Emacs do that?

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)